uuid: d9650712-335d-444e-92e6-c81cca516c52
langcode: cs
status: true
dependencies:
  config:
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_annotation
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_content
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_expanded
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_icon
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_sbs_variant
    - field.field.paragraph.csgov_step_by_step_item.field_csgov_p_title
    - paragraphs.paragraphs_type.csgov_step_by_step_item
  module:
    - nomarkup
    - text
_core:
  default_config_hash: rDjC5hN-_I0K-dzVVhLwTOqFMjiL6ozNrT7Y89xDeUc
id: paragraph.csgov_step_by_step_item.default
targetEntityType: paragraph
bundle: csgov_step_by_step_item
mode: default
content:
  field_csgov_p_annotation:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 1
    region: content
  field_csgov_p_content:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 2
    region: content
  field_csgov_p_icon:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: url
      link: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: '1'
    weight: 3
    region: content
  field_csgov_p_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 0
    region: content
hidden:
  field_csgov_p_expanded: true
  field_csgov_p_sbs_variant: true
  search_api_excerpt: true
